/*html
{
  overflow-x: hidden;
}*/
@media only screen and (max-width:359px){.navbar-logo img{width: 230px;}body{padding-top: 100px!important;}}
body{padding-top: 110px;font-size: 16px}
p,.jumbotron p{font-size: 16px}
.fade-in {
    opacity: 1;
    animation-name: fadeInOpacity;
    animation-iteration-count: 1;
    animation-timing-function: ease-in;
    animation-duration: 2s;
}
.heading{color:#9c1b1b;text-align: left;}
.right-side{margin-top: 20px;}
.right-side .fa{  float: left;  background: #9c1b1b!important;
    opacity: 1;
    color: #fff;
    padding: 3%;}
    td{border: 1px solid #ddd;}
h6 a{
        margin-bottom: 1%;
  display: block;
    background: grey;
    padding: 2%;
    color: #fff;
   font-size: 17px;}

    h6 a:hover{background-color:#9c1b1b;
    color: #fff;}
a:hover{text-decoration: none;}

@keyframes fadeInOpacity {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
h1{font-size:40px!important;}
.navbar .navbar-header .navbar-toggle
{
    background-color: #080808;
}
.navbar-inverse .navbar-nav > li > a:hover {color:#e8232b!important}

.service-nav {
	padding: 0 103px 0 15px;
}
.banner{background-image: url('images/product.jpg');color: white;background-attachment: fixed;}
.banner h1{margin-top: 0; padding: 5rem 0;margin-bottom: 0;}
.section4
{
   background-image: url(images/back1.jpg);color:#fff;background-attachment:fixed; }
   .section4 a
{text-decoration: none;width: 20%;
display: inline-block;color:#fff;padding: 20px 40px;border: 1px solid #fff; }

.section5 li{width:280px;}
#products{    background: #f1f1f1;}
.product-box{box-shadow: 0 0 15px 2px rgba(0,0,0,0.1);
background: #fff;
    padding: 60px 50px;
    margin: 20px 0;
   }
    .product-box h3 {
    color: #000;
    text-transform: uppercase;
    padding: 20px 0;}
      .product-box h4{
     color: #00518c;}
    .product-box .fa, .product-box .fa:hover {
    font-size: 50px;
    color: #00518c;opacity:1!important;}
#products .product-box:hover {
      box-shadow: 0 8px 15px rgba(0,0,0,0.3);
    transition: 0.6s;}
    .product-box a{text-decoration: none;color:#000;}
.item h1
{
    font-weight: bolder;
    color: white;
    position: absolute;
    top: 37%;
    left: 20%;
    margin-top:150px;
}

.item h2
{
    font-weight: bolder;
    color:#0194ff;
   	position: absolute;
	top: 63%;
	left: 23%;
	 
}
.item h1, .item h2 {
	font-family: 'Roboto', sans-serif;
}


.services-box {
       height: 289px;

    padding: 5%;
    background: #fff;
    margin-bottom: 5%;
}

.tab {
     width: 100%;

}

/* Style the buttons inside the tab */
.tab button {
    display: block;
    float: left;
    background: #fff;
    color: rgb(0, 81, 140);
    /* padding: 22px 16px; */
    /* width: 100%; */
    border: 1px solid rgb(0, 81, 140);
    /* outline: none; */
    /* text-align: left; */
    /* cursor: pointer; */
    transition: 0.3s;
    /* font-size: 17px; */
}
.design p {
    margin: 3% 0;
}
/* Change background color of buttons on hover */
.tab button:hover {
    background-color:rgb(0, 81, 140);
}

/* Create an active/current "tab button" class */
.tab button.active {
    background-color: rgb(0, 81, 140);
    color: #fff!important;
}

/* Style the tab content */
.tabcontent {
       width: 100%;
  float: right;
}

.services-box:hover .services-fig {
    background: url(images/services_single2.png) no-repeat center top;
}
.services-fig {
    width: 162px;
    height: 18px;
    margin: 0 auto 28px;
    background: url(images/services_single.png) no-repeat center top;
}
.product_page .btn {border:1px solid;}
.product_page .btn:hover{background-color:#9c1b1b ;color: #fff}
.blue-btn a:hover{  background-color: #e8232b;}
.blue-btn a, button {
    color: #fff;
    display: block;
    font-size: 16px;
    border: none;
    box-shadow: none;
    padding: 15px 30px;
    line-height: 16px;
    text-align: center;
    text-decoration: none;
    background-color: #e8232b;
    }
    .services-box:hover .yellow-btn a {
    background-color: #431f09;
}
.jumbotron{background-color: transparent!important;}
#galleryTab{
    width: 100%;
    text-align: center;
    padding: 2% 0;}

    #galleryTab a{
        text-decoration: none;
        display: inline-block;
    border: 1px solid rgb(0, 81, 140);
    color: rgb(0, 81, 140)!important;
    padding: 1% 1%;
    margin-right: 1px;}

     #galleryTab a:hover{
        background-color: rgb(0, 81, 140);
    color: white!important; padding: 1% 1%;
    margin-right: 1px;}
.content1-col2
{
    /*padding: 50px 0px;*/
}

.content2-col2,.s-col
{
    text-align: center;
}
.content2-col2 img:hover
{
    -webkit-transform: rotateY(180deg);
    -webkit-transform-style: preserve-3d;
    -ms-transform: rotateY(180deg);
    -ms-transform-style: preserve-3d;
    -moz-transform: rotateY(180deg);
    -moz-transform-style: preserve-3d;
    transform: rotateY(180deg);
    transform-style: preserve-3d;
}

.content2-col2 img, .content2-col2 img:hover {
    -webkit-transition: all 0.7s ease;
    -moz-transition: all 0.7s ease;
    -ms-transition: all 0.7s ease;
transition: all 0.7s ease;
}


.content2-col1 h1,.content4-col1 h1,.ser-col2 h1,.menu-col1 h1
{
    /*padding: 15px 0px; */
    color: #00A2E0;
   
}


.content3
{
   
    background-image: url("images/slider2.jpg");
    background-attachment: fixed;
    background-repeat: no-repeat;
	background-size: cover;
    
    
    
}
.c
{
    margin-bottom: 5%;
  
}
.content3-col1

{color: #fff;
 /*margin: 30px 0px 50px;  */
}
.content4
{
    text-align: center;
    font-size: 20px;
	margin: 0;
	padding: 2% 0 0;
}

.service-title {
	font-size: 20px !important;
	font-weight: 500;
}

.brown-text{color:#431f09!important;}
.blue-text{color:#00518c!important;}
.red-text{color: #e8232b!important}
.robotoslub-font {
    font-family: 'Roboto Slab',serif;}
    .blue-btn a, .transparent-btn a:hover, button:hover {
    color: #fff!important; background-color: rgb(0, 81, 140);}
    .design .transparent-btn a, .wood-box .transparent-btn a {
    padding: 20px 40px;
    font-size: 18px;
color: rgb(0, 81, 140);text-decoration: none; 
border:1px solid rgb(0, 81, 140);}


/* jcarousel */
@import 'http://fonts.googleapis.com/css?family=Lato:400,400italic|Arvo:700,400,400italic';
.wrapper {
    position: relative;
    max-width:100%;
    padding: 10px 50px 40px 50px;
    margin: auto;
}

.jcarousel-wrapper {
    margin: 50px auto;
    position: relative;

}

.jcarousel {
    position: relative;
    overflow: hidden;
    width: 90%;
   margin: 0 0 0 5%;
}

.jcarousel ul
{
    width: 20000em;
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
}

.jcarousel li
{
    float: left;
  /*  border: 1px solid #fff;*/
    position: relative;
    top: 0%;
	text-align: center;
}

.jcarousel img {
    /*display: block;*/
   width: 250px;
    height: 250px;
    position: relative;
    /*left: 30px;*/
}

.jcarousel-control-next {
    position: absolute; 
    top: 20%;
    right:0px;
    font-size: 100px;
}

a.jcarousel-control-prev:hover, a.jcarousel-control-next:hover
{
    text-decoration: none;
    cursor: pointer;
}

.jcarousel-control-prev
{
    font-size: 100px; 
    position: absolute; 
    top: 20%;
    left: 10px;
}
/* end of carousel*/

.footer
{
    background-color: #29343A;
    color: white;
    padding: 2% 0px 6%;
    font-size: 20px;
}
/*
.footer h1 span {
	padding-right: 10%;
}
.footer .glyphicon
{
    width: 40px;
    height: 40px;
    padding: 12px 0px 0px 0;
    border-radius: 50px;
    background-color: #556972;
	margin-right: 12px;
	text-align: center;
}
.footer2
{
    background-color: #2D3A40;
    text-align: center;
    color: #556972;
    height: auto;
    font-size: 20px;
    border-top: 1px solid #556972;
	margin: 0 !important;
}

.footer p {
	font-size: 18px;
}

}*/
.fa {
 opacity: 0.5;
    padding: 2%;
    /* font-size: 20px; */
    /* width: 20%; */
    /* height: 20%; */
    text-align: center;
    text-decoration: none;
    margin: 5px 2px;
    border-radius: 50%;
}

.fa:hover {
    opacity: 1;
    color:#fff;
}

.fa-facebook {
  background: #3B5998;
   padding: 2% 3%;
  color: white;
}

.fa-twitter {
  background: #55ACEE;
  color: white;
}

.fa-google {
  background: #dd4b39;
  color: white;
}

.fa-youtube {
  background: #bb0000;
  color: white;
}

footer{background-image:url('images/footerbg.jpg');color:#d0d0d0;padding-left:0 5%;}
    footer a{text-decoration:none;color:#d0d0d0;}
    footer a:hover{color:#ea4950;text-decoration:none}
    footer h4{color:#ea4950;text-align: left;}
    .footer-end{padding-top: 1%;
    background-color:#6d1c1d;
    font-size: 13px;}

.active {
	color: #00518c !important;
}
#return-to-top {
    z-index: 1;
    position: fixed;
    bottom: 20px;
    right: 20px;
    background: rgb(0, 81, 140);
    width: 50px;
    height: 50px;
    display: block;
    text-decoration: none;
    -webkit-border-radius: 35px;
    -moz-border-radius: 35px;
    border-radius: 35px;
    display: none;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
#return-to-top i {
    color: #fff;
    margin: 0;
    position: relative;
    left: 16px;
    top: 13px;
    font-size: 19px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
#return-to-top:hover {
    background: rgb(0, 81, 140);
}
#return-to-top:hover i {
    color: #fff;
    top: 5px;
}
.navbar-toggle {
       margin-top: 20px;}
.section3 a{color:#fff;}
.section3 a:hover{color:#e8232b;text-decoration: none;}
@media screen and (max-width:1024px){.item h2 {
     top: 71%;}}
@media screen and (max-width:768px)
{.navbar-inverse .navbar-nav > li > a{background-color:#fff;padding: 1% 2%}#myNavbar ul li a:hover{background-color: white;}/*.carousel{height:300px;}*/
.item h2,.item h1{display: none;}
.jumbotron {padding-top: 0px;}.section4 a {width: 50%;padding:10px 0;text-align: center;}}h1{line-height: 1!important;}
@media screen and (max-width:414px){h1{font-size:26px!important;}.section4 a {width: 100%;}h2{font-size:20px!important;}.content1-col2 p {font-size: unset;}.item h1 {top: 10%;left:0;right:0;}.jcarousel-control-prev{left: 0;}}
@media screen and (max-width:801px){.bx-wrapper{width: 90%;}.navbar-nav.menu1 {margin-left: -15%;}}


@media only screen and (min-width: 250px) and (max-width: 767px) {
    .product-box {
   
    padding: 10px 10px;
    margin: 5px 0;
}
    .navbar .navbar-inverse  .navbar-fixed-top{padding:0!important;}
	.service-nav {
		padding: 0;
	}
	.content1, .content3 {
		padding: 1% 0 9%;
	}
    .wrapper {
    padding: 0px 10% 0px 10%;
   }
	.content4 {
		padding: 0 0 0 0;
	}
	.footer {
		padding: 15px 0 75px;
	}
	.f1  p {
		float: left;
	}
	.f2 p {
		text-align: left;
	}
	.design .transparent-btn a, .wood-box .transparent-btn a {
    padding: 10px 40px;
    font-size: 14px;}
    .jumbotron p {
       font-size: 16px;}
}

.navbar-inverse .navbar-nav > li > a{color:#9c1b1b!important;font-size: larger;}
 .navbar-inverse{box-shadow: 0px 8px 10px 0 rgba(0,0,0,.4);
}